<div class="columns">
  <div class="column">
    <div class="heading">
      <h1 class="title">Personalrat</h1>
    </div>
  </div>
</div>

<div class="columns">
  <div class="column">
    
  </div><!-- .column -->
</div><!-- .columns -->